<?xml version="1.0" encoding="UTF-8" ?>
<REGISTER_DRIVE_INFOS>
<VERSION>2.0</VERSION>
    <DRIVEINFO>
        <SERIAL_NUM>NA7P8JXZ</SERIAL_NUM>
        <SETUP_URL>https://www.seagate.com/support/setup/pc/backupplus-portable/</SETUP_URL>
    </DRIVEINFO>
</REGISTER_DRIVE_INFOS>